guoshilong
2023-11-02 f32cff008d5ebdf1fdf3c8369fb8f7b0c2b4448e
static/base.css
@@ -52,6 +52,9 @@
.boder-f7f8f9-1 {
   border: 1rpx solid #F7F8F9;
}
.fw{
   font-weight: bold;
}
.f-20{
   font-size:20rpx;
}
@@ -84,4 +87,14 @@
}
.c-99{
   color:#999;
}
.c-ff{
   color:#fff;
}
/**主色调**/
.c-main{
   color:#017BFC;
}
.bgc-main{
   background-color:#017BFC;
}